## meta-kde 156ubuntu1

=== debian/changelog ===
meta-kde (5:156ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Restrict accountwizard and kaddressbook to architectures where
      QtWebEngine builds.
    - Restrict architectures for marble. No longer builds on armhf.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE GEAR and Plasma verions to suit Ubuntu.
    - Demote some KDE PIM packages to recommends for Qt6 transition.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:00:47 +0000

meta-kde (5:156) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Remove spectacle from kde-standard / kdegraphics, it’s now part of
    Plasma.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 09:58:16 +0100
