## meta-kde 158ubuntu1

=== debian/changelog ===
meta-kde (5:158ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Remove konqueror from kde-baseapps.
    - Minimum KDE GEAR and Plasma verions to suit Ubuntu.

 -- Rik Mills <rikmills@kde.org>  Wed, 19 Mar 2025 12:33:03 +0000

meta-kde (5:158) unstable; urgency=medium

  * Limit again the architectures of cantor to a smaller subset, i.e.
    amd64 arm64 armhf; those are the ones in testing, minus i386 from which
    cantor will be removed (it requires poppler-qt6, which is not available
    on i386).

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 17:15:47 +0100

meta-kde (5:157) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2, no changes required.
  * Bump the minimum Plasma version to 4:6.3.2.
  * Pull okular on all the architectures again, as it builds fine everywhere
    now.
  * Pull cantor everywhere but on i386: it requires poppler-qt6, which is not
    built on i386.
  * Pull parley on all the architectures again, as it builds fine everywhere
    now.
  * Pull elisa on all the architectures again, as it builds fine everywhere
    now.
  * Drop the kgamma5 alternative for kgamma, as the component is back as kgamma
    now, and thus ensure the newer version is used.
  * Bump the minimum kdepim version to 4:24.12.2.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 06:35:15 +0100
