=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.kde.org
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/meta-kde
@@ -32,16 +32,20 @@
 
 Package: kde-standard
 Architecture: any
-Depends: ark (>= ${gear:Version}),
+Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
+         ark (>= ${gear:Version}),
          dragonplayer (>= ${gear:Version}),
          gwenview (>= ${gear:Version}),
          juk (>= ${gear:Version}),
+         kaddressbook (>= ${kdepim:Version}),
          kate (>= ${gear:Version}),
          kcalc (>= ${gear:Version}),
          kde-plasma-desktop (>= ${source:Version}),
          khelpcenter (>= ${gear:Version}) [amd64 arm64 armhf i386],
+         kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
+         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
          kwalletmanager (>= ${gear:Version}),
-         okular (>= ${gear:Version}) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x],
+         okular (>= ${gear:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
          plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${gear:Version}),
          plasma-runners-addons (>= ${plasma:Version}),
@@ -147,7 +151,7 @@
 Architecture: any
 Depends: artikulate (>= ${gear:Version}),
          blinken (>= ${gear:Version}),
-         cantor (>= ${gear:Version}) [amd64 arm64 armhf i386],
+         cantor (>= ${gear:Version}) [amd64 arm64 armhf],
          kalgebra (>= ${gear:Version}) [amd64 arm64 armhf i386],
          kalzium (>= ${gear:Version}),
          kanagram (>= ${gear:Version}),
@@ -161,7 +165,7 @@
          ktouch (>= ${gear:Version}),
          kturtle (>= ${gear:Version}),
          kwordquiz (>= ${gear:Version}),
-         marble (>= ${gear:Version}) [amd64 arm64 ppc64el riscv64 s390x],
+         marble (>= ${gear:Version}),
          minuet (>= ${gear:VersionNoEpoch}),
          parley (>= ${gear:Version}) [amd64 arm64 armhf i386],
          rocs (>= ${gear:Version}),
@@ -238,10 +242,10 @@
 Depends: gwenview (>= ${gear:Version}),
          kamera (>= ${gear:Version}),
          kcolorchooser (>= ${gear:Version}),
-         kgamma (>= ${plasma:VersionNoEpoch}) | kgamma5 (>= ${plasma:VersionNoEpoch}),
+         kgamma (>= ${plasma:VersionNoEpoch}),
          kolourpaint (>= ${gear:Version}),
          kruler (>= ${gear:Version}),
-         okular (>= ${gear:Version}) [amd64 arm64 armel armhf mips64el ppc64el riscv64 s390x],
+         okular (>= ${gear:Version}),
          ${misc:Depends}
 Recommends: kdegraphics-mobipocket (>= ${gear:Version}),
             kdegraphics-thumbnailers (>= ${gear:Version}),
@@ -260,8 +264,7 @@
 Package: kdemultimedia
 Architecture: any
 Depends: dragonplayer (>= ${gear:Version}),
-         elisa (>= ${gear:VersionNoEpoch}) [amd64 arm64 armel armhf i386 ppc64el s390x],
+         elisa (>= ${gear:VersionNoEpoch}),
          juk (>= ${gear:Version}),
          kde-config-cddb (>= ${gear:Version}),
          kio-audiocd (>= ${gear:Version}),
-         plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${gear:Version}),
