## meta-kde 159

=== debian/changelog ===
meta-kde (5:159) unstable; urgency=medium

  * Pull again cantor everywhere but on i386: it requires poppler-qt6, which
    is not built on i386.
  * Bump the minimum KDE Gear version to 4:24.12.0.

 -- Pino Toscano <pino@debian.org>  Thu, 20 Mar 2025 06:28:25 +0100
