## meta-kde 159ubuntu1

=== debian/changelog ===
meta-kde (5:159ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Remove konqueror from kde-baseapps and konq-=plucgins from kde-standard.
    - Demote kdepim to recommends in kde-full.
    - Restrict cantor amd parley to webengine archs in kdeedu.

 -- Rik Mills <rikmills@kde.org>  Thu, 20 Mar 2025 08:38:15 +0000
