=== debian/control ===
--- 
+++ 
@@ -167,7 +167,7 @@
          kwordquiz (>= ${gear:Version}),
          marble (>= ${gear:Version}),
          minuet (>= ${gear:VersionNoEpoch}),
-         parley (>= ${gear:Version}) [amd64 arm64 armhf i386],
+         parley (>= ${gear:Version}) [amd64 arm64 armhf],
          rocs (>= ${gear:Version}),
          step (>= ${gear:Version}),
          ${misc:Depends}
@@ -268,3 +268,4 @@
          juk (>= ${gear:Version}),
          kde-config-cddb (>= ${gear:Version}),
          kio-audiocd (>= ${gear:Version}),
+         plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${gear:Version}),
