## meta-kde 161

=== debian/changelog ===
meta-kde (5:161) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:6.3.4.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Apr 2025 06:18:26 +0200

meta-kde (5:160) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:24.12.3.
  * Simplify GPL license text in debian/copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Mar 2025 11:13:43 +0200
