=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.2
@@ -54,7 +53,7 @@
          polkit-kde-agent-1 (>= ${plasma:Version}),
          sweeper (>= ${gear:Version}),
          ${misc:Depends}
-Recommends: plasma-nm (>= ${plasma:Version}) [linux-any]
+Recommends: konq-plugins (>= ${gear:Version}), plasma-nm (>= ${plasma:Version}) [linux-any]
 Suggests: skanlite,
 Description: KDE Plasma Desktop and standard set of applications
  The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
@@ -73,11 +72,11 @@
          kdegraphics (>= ${gear:Version}),
          kdemultimedia (>= ${gear:Version}),
          kdenetwork (>= ${gear:Version}),
+         kdepim (>= ${kdepim:Version}),
          kdeutils (>= ${gear:Version}),
          plasma-workspace-wallpapers (>= ${plasma:Version}),
          ${misc:Depends}
 Recommends: kdeaccessibility (>= ${gear:Version}),
-            kdepim (>= ${kdepim:Version}),
             kdesdk (>= ${gear:Version}),
             kdetoys (>= ${gear:Version}),
             kdewebdev (>= ${gear:Version})
@@ -134,6 +133,7 @@
          kdialog (>= ${gear:Version}),
          keditbookmarks (>= ${gear:VersionNoEpoch}),
          kfind (>= ${gear:Version}),
+         konqueror (>= ${gear:Version}) [amd64 arm64 armhf i386],
          konsole (>= ${gear:Version}),
          kwrite (>= ${gear:Version}),
          ${misc:Depends},
@@ -151,7 +151,7 @@
 Architecture: any
 Depends: artikulate (>= ${gear:Version}),
          blinken (>= ${gear:Version}),
-         cantor (>= ${gear:Version}) [amd64 arm64 armhf],
+         cantor (>= ${gear:Version}) [!i386],
          kalgebra (>= ${gear:Version}) [amd64 arm64 armhf i386],
          kalzium (>= ${gear:Version}),
          kanagram (>= ${gear:Version}),
@@ -167,7 +167,7 @@
          kwordquiz (>= ${gear:Version}),
          marble (>= ${gear:Version}),
          minuet (>= ${gear:VersionNoEpoch}),
-         parley (>= ${gear:Version}) [amd64 arm64 armhf],
+         parley (>= ${gear:Version}),
          rocs (>= ${gear:Version}),
          step (>= ${gear:Version}),
          ${misc:Depends}
