## meta-kde 162

=== debian/changelog ===
meta-kde (5:162) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Recommend kde-inotify-survey and webext-plasma-browser-integration for
    kde-plasma-desktop.
  * Move apps from depends to recommends so they can be uninstalled without
    breaking kde-standard / task-kde-desktop. (Closes: #1099321)
  * Drop obsolete kaccessible recommends.
  * Drop incorrect kdegraphics-mobipocket recommends.
  * Drop versioned dependency for kfloppy it’s not released with Gear
    anymore.
  * Add merkuro to kdepim.
  * Add various Gear apps to their respective meta-packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 05 May 2025 23:29:44 +0200
