=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.kde.org
@@ -17,9 +17,14 @@
          plasma-workspace (>= ${plasma:Version}),
          udisks2 [linux-any],
          upower [linux-any],
-         ${misc:Depends}
-Recommends: kwin-x11 (>= ${plasma:Version}) [linux-any], sddm (>= 0.11) [linux-any], xserver-xorg
-Suggests: kdeconnect [linux-any]
+         ${misc:Depends},
+Recommends: kde-inotify-survey,
+            kwin-x11 (>= ${plasma:Version}) [linux-any],
+            libpam-fprintd,
+            sddm (>= 0.11) [linux-any],
+            webext-plasma-browser-integration (>= ${plasma:VersionNoEpoch}),
+            xserver-xorg,
+Suggests: kdeconnect [linux-any],
 Description: KDE Plasma Desktop and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
  platform and suite of applications.
@@ -31,29 +36,30 @@
 
 Package: kde-standard
 Architecture: any
-Depends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
-         ark (>= ${gear:Version}),
-         dragonplayer (>= ${gear:Version}),
-         gwenview (>= ${gear:Version}),
-         juk (>= ${gear:Version}),
-         kaddressbook (>= ${kdepim:Version}),
-         kate (>= ${gear:Version}),
-         kcalc (>= ${gear:Version}),
-         kde-plasma-desktop (>= ${source:Version}),
-         khelpcenter (>= ${gear:Version}) [amd64 arm64 armhf i386],
-         kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
-         korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
+Depends: kde-plasma-desktop (>= ${source:Version}),
          kwalletmanager (>= ${gear:Version}),
-         okular (>= ${gear:Version}),
          plasma-dataengines-addons (>= ${plasma:Version}),
          plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${gear:Version}),
          plasma-runners-addons (>= ${plasma:Version}),
          plasma-wallpapers-addons (>= ${plasma:Version}),
          plasma-widgets-addons (>= ${plasma:Version}),
          polkit-kde-agent-1 (>= ${plasma:Version}),
-         sweeper (>= ${gear:Version}),
-         ${misc:Depends}
-Recommends: konq-plugins (>= ${gear:Version}), plasma-nm (>= ${plasma:Version}) [linux-any]
+         ${misc:Depends},
+Recommends: akregator (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
+            ark (>= ${gear:Version}),
+            dragonplayer (>= ${gear:Version}),
+            juk (>= ${gear:Version}),
+            gwenview (>= ${gear:Version}),
+            kaddressbook (>= ${kdepim:Version}),
+            kate (>= ${gear:Version}),
+            kcalc (>= ${gear:Version}),
+            khelpcenter (>= ${gear:Version}) [amd64 arm64 armhf i386],
+            kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
+            konq-plugins (>= ${gear:Version}),
+            korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
+            okular (>= ${gear:Version}),
+            plasma-nm (>= ${plasma:Version}) [linux-any],
+            sweeper (>= ${gear:Version}),
 Suggests: skanlite,
 Description: KDE Plasma Desktop and standard set of applications
  The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
@@ -75,13 +81,13 @@
          kdepim (>= ${kdepim:Version}),
          kdeutils (>= ${gear:Version}),
          plasma-workspace-wallpapers (>= ${plasma:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
 Recommends: kdeaccessibility (>= ${gear:Version}),
             kdesdk (>= ${gear:Version}),
             kdetoys (>= ${gear:Version}),
-            kdewebdev (>= ${gear:Version})
-Suggests: xorg
-Provides: kde-software-compilation
+            kdewebdev (>= ${gear:Version}),
+Suggests: xorg,
+Provides: kde-software-compilation,
 Description: complete KDE Software Compilation for end users
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
  platform and suite of applications.
@@ -98,8 +104,7 @@
          kmousetool (>= ${gear:Version}),
          kmouth (>= ${gear:Version}),
          kontrast (>= ${gear:VersionNoEpoch}),
-         ${misc:Depends}
-Recommends: kaccessible (>= ${gear:Version}),
+         ${misc:Depends},
 Description: accessibility packages from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -115,7 +120,7 @@
 Architecture: any
 Depends: kde-config-cron (>= ${gear:Version}),
          ksystemlog (>= ${gear:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: system administration tools from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -131,12 +136,12 @@
 Architecture: any
 Depends: dolphin (>= ${gear:Version}),
          kdialog (>= ${gear:Version}),
-         keditbookmarks (>= ${gear:VersionNoEpoch}),
-         kfind (>= ${gear:Version}),
-         konqueror (>= ${gear:Version}) [amd64 arm64 armhf i386],
-         konsole (>= ${gear:Version}),
-         kwrite (>= ${gear:Version}),
-         ${misc:Depends},
+         ${misc:Depends},
+Recommends: keditbookmarks (>= ${gear:VersionNoEpoch}),
+            kfind (>= ${gear:Version}),
+            konqueror (>= ${gear:Version}) [amd64 arm64 armhf i386],
+            konsole (>= ${gear:Version}),
+            kwrite (>= ${gear:Version}),
 Description: base applications from the official KDE release (metapackage)
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -170,7 +175,7 @@
          parley (>= ${gear:Version}),
          rocs (>= ${gear:Version}),
          step (>= ${gear:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: educational applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -223,9 +228,9 @@
          lskat (>= ${gear:Version}),
          palapeli (>= ${gear:Version}),
          picmi (>= ${gear:Version}),
-         skladnik,
-         ${misc:Depends}
-Recommends: kajongg (>= ${gear:Version})
+         skladnik (>= ${gear:VersionNoEpoch}),
+         ${misc:Depends},
+Recommends: kajongg (>= ${gear:Version}),
 Description: games from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -246,10 +251,9 @@
          kolourpaint (>= ${gear:Version}),
          kruler (>= ${gear:Version}),
          okular (>= ${gear:Version}),
-         ${misc:Depends}
-Recommends: kdegraphics-mobipocket (>= ${gear:Version}),
-            kdegraphics-thumbnailers (>= ${gear:Version}),
-            svgpart (>= ${gear:Version})
+         ${misc:Depends},
+Recommends: kdegraphics-thumbnailers (>= ${gear:Version}),
+            svgpart (>= ${gear:Version}),
 Description: graphics applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -266,6 +270,3 @@
 Depends: dragonplayer (>= ${gear:Version}),
          elisa (>= ${gear:VersionNoEpoch}),
          juk (>= ${gear:Version}),
-         kde-config-cddb (>= ${gear:Version}),
-         kio-audiocd (>= ${gear:Version}),
-         plasma-pa (>= ${plasma:VersionNoEpoch}) | kmix (>= ${gear:Version}),
