=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 MINIMUM_GEAR_VERSION := 4:24.12.0
 MINIMUM_GEAR_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_GEAR_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:24.12.2
+MINIMUM_KDEPIM_VERSION := 4:24.12.3
 MINIMUM_KDEPIM_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDEPIM_VERSION)))
-MINIMUM_PLASMA_VERSION := 4:6.3.2
+MINIMUM_PLASMA_VERSION := 4:6.3.4
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
 
 KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
