## meta-kde 162ubuntu0~tux2

=== debian/changelog ===
meta-kde (5:162ubuntu0~tux2) noble; urgency=medium

  * fix depends

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Wed, 13 Aug 2025 15:09:23 +0200

meta-kde (5:162ubuntu0~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 12 Aug 2025 18:29:39 +0200
