=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
          ${misc:Depends},
 Recommends: kde-inotify-survey,
             kwin-x11 (>= ${plasma:Version}) [linux-any],
-            libpam-fprintd,
             sddm (>= 0.11) [linux-any],
             webext-plasma-browser-integration (>= ${plasma:VersionNoEpoch}),
             xserver-xorg,
@@ -139,7 +138,6 @@
          ${misc:Depends},
 Recommends: keditbookmarks (>= ${gear:VersionNoEpoch}),
             kfind (>= ${gear:Version}),
-            konqueror (>= ${gear:Version}) [amd64 arm64 armhf i386],
             konsole (>= ${gear:Version}),
             kwrite (>= ${gear:Version}),
 Description: base applications from the official KDE release (metapackage)
@@ -270,3 +268,5 @@
 Depends: dragonplayer (>= ${gear:Version}),
          elisa (>= ${gear:VersionNoEpoch}),
          juk (>= ${gear:Version}),
+         kamoso (>= ${gear:VersionNoEpoch}),
+         kde-config-cddb (>= ${gear:Version}),
