## meta-kde 162ubuntu1

=== debian/changelog ===
meta-kde (5:162ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Remove konqueror from kde-baseapps and konq-plugins from kde-standard.
    - Remove webext-plasma-browser-integration from kde-plasma-desktop.
    - Demote kdepim to recommends in kde-full.
    - Restrict cantor amd parley to webengine archs in kdeedu.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 13:23:41 +0100
