=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.7.2
@@ -20,8 +21,8 @@
          ${misc:Depends},
 Recommends: kde-inotify-survey,
             kwin-x11 (>= ${plasma:Version}) [linux-any],
+            libpam-fprintd,
             sddm (>= 0.11) [linux-any],
-            webext-plasma-browser-integration (>= ${plasma:VersionNoEpoch}),
             xserver-xorg,
 Suggests: kdeconnect [linux-any],
 Description: KDE Plasma Desktop and minimal set of applications
@@ -54,7 +55,6 @@
             kcalc (>= ${gear:Version}),
             khelpcenter (>= ${gear:Version}) [amd64 arm64 armhf i386],
             kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
-            konq-plugins (>= ${gear:Version}),
             korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
             okular (>= ${gear:Version}),
             plasma-nm (>= ${plasma:Version}) [linux-any],
@@ -77,11 +77,11 @@
          kdegraphics (>= ${gear:Version}),
          kdemultimedia (>= ${gear:Version}),
          kdenetwork (>= ${gear:Version}),
-         kdepim (>= ${kdepim:Version}),
          kdeutils (>= ${gear:Version}),
          plasma-workspace-wallpapers (>= ${plasma:Version}),
          ${misc:Depends},
 Recommends: kdeaccessibility (>= ${gear:Version}),
+            kdepim (>= ${kdepim:Version}),
             kdesdk (>= ${gear:Version}),
             kdetoys (>= ${gear:Version}),
             kdewebdev (>= ${gear:Version}),
@@ -154,7 +154,7 @@
 Architecture: any
 Depends: artikulate (>= ${gear:Version}),
          blinken (>= ${gear:Version}),
-         cantor (>= ${gear:Version}) [!i386],
+         cantor (>= ${gear:Version}) [amd64 arm64 armhf],
          kalgebra (>= ${gear:Version}) [amd64 arm64 armhf i386],
          kalzium (>= ${gear:Version}),
          kanagram (>= ${gear:Version}),
@@ -170,7 +170,7 @@
          kwordquiz (>= ${gear:Version}),
          marble (>= ${gear:Version}),
          minuet (>= ${gear:VersionNoEpoch}),
-         parley (>= ${gear:Version}),
+         parley (>= ${gear:Version}) [amd64 arm64 armhf],
          rocs (>= ${gear:Version}),
          step (>= ${gear:Version}),
          ${misc:Depends},
