## meta-kde 162ubuntu2

=== debian/changelog ===
meta-kde (5:162ubuntu2) questing; urgency=medium

  * Bump Gear/PIM minimum version to 25.04.0.
  * Bump Plasma minimum version to 6.3.5.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 17:52:57 +0100
