## meta-kde 162ubuntu3

=== debian/changelog ===
meta-kde (5:162ubuntu3) questing; urgency=medium

  * Let kde-plasma-desktop recommend kwin-wayland | kwin-x11

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Jun 2025 14:24:29 +0100
