=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
          upower [linux-any],
          ${misc:Depends},
 Recommends: kde-inotify-survey,
-            kwin-x11 (>= ${plasma:Version}) [linux-any],
+            kwin-wayland (>= ${plasma:Version}) [linux-any] | kwin-x11 (>= ${plasma:Version}) [linux-any],
             libpam-fprintd,
             sddm (>= 0.11) [linux-any],
             xserver-xorg,
@@ -269,4 +269,3 @@
          elisa (>= ${gear:VersionNoEpoch}),
          juk (>= ${gear:Version}),
          kamoso (>= ${gear:VersionNoEpoch}),
-         kde-config-cddb (>= ${gear:Version}),
