## meta-kde 162ubuntu4

=== debian/changelog ===
meta-kde (5:162ubuntu4) questing; urgency=medium

  * Make kde-plasma-desktop depend plasma-session-wayland | plasma-
    sessionx-11

 -- Rik Mills <rikmills@kde.org>  Thu, 19 Jun 2025 06:13:08 +0100
