=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Architecture: any
 Depends: kde-baseapps (>= ${gear:Version}),
          plasma-desktop (>= ${plasma:Version}),
+         plasma-session-wayland (>= ${plasma:Version}) | plasma-session-x11 (>= ${plasma:Version}),
          plasma-workspace (>= ${plasma:Version}),
          udisks2 [linux-any],
          upower [linux-any],
@@ -266,6 +267,3 @@
 Package: kdemultimedia
 Architecture: any
 Depends: dragonplayer (>= ${gear:Version}),
-         elisa (>= ${gear:VersionNoEpoch}),
-         juk (>= ${gear:Version}),
-         kamoso (>= ${gear:VersionNoEpoch}),
