=== debian/rules ===
--- 
+++ 
@@ -2,11 +2,11 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-MINIMUM_GEAR_VERSION := 4:24.12.0
+MINIMUM_GEAR_VERSION := 4:25.04.0
 MINIMUM_GEAR_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_GEAR_VERSION)))
-MINIMUM_KDEPIM_VERSION := 4:24.12.3
+MINIMUM_KDEPIM_VERSION := 4:25.04.0
 MINIMUM_KDEPIM_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_KDEPIM_VERSION)))
-MINIMUM_PLASMA_VERSION := 4:6.3.4
+MINIMUM_PLASMA_VERSION := 4:6.3.5
 MINIMUM_PLASMA_VERSION_NO_EPOCH :=  $(lastword $(subst :, ,$(MINIMUM_PLASMA_VERSION)))
 
 KDE_VERSION_METAPKGS := kde-baseapps kdeaccessibility kdeadmin kdeedu kdegames kdegraphics kdemultimedia kdenetwork kdesdk kdetoys kdeutils kdewebdev
