=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.7.2
@@ -15,15 +14,15 @@
 Architecture: any
 Depends: kde-baseapps (>= ${gear:Version}),
          plasma-desktop (>= ${plasma:Version}),
-         plasma-session-wayland (>= ${plasma:Version}) | plasma-session-x11 (>= ${plasma:Version}),
          plasma-workspace (>= ${plasma:Version}),
          udisks2 [linux-any],
          upower [linux-any],
          ${misc:Depends},
 Recommends: kde-inotify-survey,
-            kwin-wayland (>= ${plasma:Version}) [linux-any] | kwin-x11 (>= ${plasma:Version}) [linux-any],
+            kwin-x11 (>= ${plasma:Version}) [linux-any],
             libpam-fprintd,
             sddm (>= 0.11) [linux-any],
+            webext-plasma-browser-integration (>= ${plasma:VersionNoEpoch}),
             xserver-xorg,
 Suggests: kdeconnect [linux-any],
 Description: KDE Plasma Desktop and minimal set of applications
@@ -56,6 +55,7 @@
             kcalc (>= ${gear:Version}),
             khelpcenter (>= ${gear:Version}) [amd64 arm64 armhf i386],
             kmail (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
+            konq-plugins (>= ${gear:Version}),
             korganizer (>= ${kdepim:Version}) [amd64 arm64 armhf i386],
             okular (>= ${gear:Version}),
             plasma-nm (>= ${plasma:Version}) [linux-any],
@@ -78,11 +78,11 @@
          kdegraphics (>= ${gear:Version}),
          kdemultimedia (>= ${gear:Version}),
          kdenetwork (>= ${gear:Version}),
+         kdepim (>= ${kdepim:Version}),
          kdeutils (>= ${gear:Version}),
          plasma-workspace-wallpapers (>= ${plasma:Version}),
          ${misc:Depends},
 Recommends: kdeaccessibility (>= ${gear:Version}),
-            kdepim (>= ${kdepim:Version}),
             kdesdk (>= ${gear:Version}),
             kdetoys (>= ${gear:Version}),
             kdewebdev (>= ${gear:Version}),
@@ -139,6 +139,7 @@
          ${misc:Depends},
 Recommends: keditbookmarks (>= ${gear:VersionNoEpoch}),
             kfind (>= ${gear:Version}),
+            konqueror (>= ${gear:Version}) [amd64 arm64 armhf i386],
             konsole (>= ${gear:Version}),
             kwrite (>= ${gear:Version}),
 Description: base applications from the official KDE release (metapackage)
@@ -155,8 +156,8 @@
 Architecture: any
 Depends: artikulate (>= ${gear:Version}),
          blinken (>= ${gear:Version}),
-         cantor (>= ${gear:Version}) [amd64 arm64 armhf],
-         kalgebra (>= ${gear:Version}) [amd64 arm64 armhf i386],
+         cantor (>= ${gear:Version}) [!i386],
+         kalgebra (>= ${gear:Version}) [amd64 arm64 i386],
          kalzium (>= ${gear:Version}),
          kanagram (>= ${gear:Version}),
          kbruch (>= ${gear:Version}),
@@ -171,7 +172,7 @@
          kwordquiz (>= ${gear:Version}),
          marble (>= ${gear:Version}),
          minuet (>= ${gear:VersionNoEpoch}),
-         parley (>= ${gear:Version}) [amd64 arm64 armhf],
+         parley (>= ${gear:Version}),
          rocs (>= ${gear:Version}),
          step (>= ${gear:Version}),
          ${misc:Depends},
@@ -267,3 +268,5 @@
 Package: kdemultimedia
 Architecture: any
 Depends: dragonplayer (>= ${gear:Version}),
+         elisa (>= ${gear:VersionNoEpoch}),
+         juk (>= ${gear:Version}),
